@media only screen and (min-width:480px) and (max-width:760px){
img {max-width:100%; height:auto;}

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	header {width:98%; margin:0 1%;}

		header figure {width:92%; text-align:center; padding:4%;}
		header aside {width:92%; height:auto; padding:4%;}
		header aside .links {width:100%; text-align:center; margin:0 auto; float:none; padding:0 0 10px 0;}
		header aside .opcbox {width:264px; margin:0 auto; float:none;}
		header aside .opcbox .search {margin:0;}
		header aside .opcbox .shopping_cart {margin:5px 0 0 0; width:198px;}


/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */		
	nav {width:98%; margin:0 1% 20px 1%;}
	
		.tinynav {display: block;}
		#nav {display: none;}


/* 	-----------------------------------------------------
	------------------ Banner Styles -------------------
	----------------------------------------------------- */
	section {width:98%; margin:0 1%; height:auto;}
	
		


		

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	article {width:94%; margin:0 1%; padding:2%;}
	
		#left_section {width:100%;}
		
		#right_section {width:100%; padding-top:20px;}
		#right_section .product_lists {background:none;}
		#right_section .product_box {margin:10px auto; float:none;}

		#right_section .product_details aside {width:100%;}
		#right_section .addon_box .box {margin:10px 30px;}
	
		
		
	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	footer {width:98%; margin:0 1%;}
		
		

}
@media only screen and (min-width:480px) and (max-width:760px){
	#right_section .product_box {margin:10px 26px !important; float:left;}
	#right_section .addon_box .box {margin:10px 60px !important;}
}